	/* |||| New stylesheet October 2017 for all devices and screen sizes |||| */

			/* |||| Mobile Phones Portrait |||| */

@media screen and (max-device-width: 480px) and (orientation: portrait) {
    html {
        margin:0;
        padding:0;
        }

    body {
        margin: 0 auto 0 auto;
        width: auto;
        }

    .menurim div a {
        padding:8px;
    }

    div.bothindent {
        margin-left: 2em;
        margin-right: 2em;
    }
}

			/* |||| Mobile Phones Portrait Landscape |||| */

@media screen and (max-device-width: 640px) and (orientation: landscape) {
    html {
        margin:0;
        padding:0;
        }

    body {
        margin: 0 auto 0 auto;
        width: auto;
        }

    .menurim div a {
        padding:8px;
    }

    div.bothindent {
        margin-left: 3em;
        margin-right: 3em;
    }
}

			/* |||| Mobile Phones Portrait or Landscape |||| */

@media screen and (max-device-width: 640px) {
    html {
        margin:0;
        padding:0;
        }

    body {
        margin: 0 auto 0 auto;
        width: auto;
        }

    .menurim div a {
        padding:8px;
    }

    div.bothindent {
        margin-left: 3em;
        margin-right: 3em;
    }
}

			/* |||| iPhone 4+ Portrait or Landscape |||| */

@media screen and (min-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
    html {
        margin:0;
        padding:0;
        }

    body {
        margin: 0 auto 0 auto;
        width: auto;
        }

    .menurim div a {
        padding:8px;
    }

    div.bothindent {
        margin-left: 3em;
        margin-right: 3em;
    }
}

			/* |||| iPhone 5 Portrait or Landscape |||| */

@media (device-height: 568px) and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
    html {
        margin:0;
        padding:0;
        }

    body {
        margin: 0 auto 0 auto;
        width: auto;
        }

    .menurim div a {
        padding:8px;
    }

    div.bothindent {
        margin-left: 3em;
        margin-right: 3em;
    }
}
			/* |||| iPhone 6 and 6 plus Portrait or Landscape |||| */

@media (min-device-height: 667px) and (min-device-width: 375px) and (-webkit-min-device-pixel-ratio: 3) {
    html {
        margin:0;
        padding:0;
        }

    body {
        margin: 0 auto 0 auto;
        width: auto;
        }

    .menurim div a {
        padding:8px;
    }

    div.bothindent {
        margin-left: 3em;
        margin-right: 3em;
    }
}

			/* |||| Tablets Portrait or Landscape |||| */

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    html {
        margin:0;
        padding:0;
        }

    body {
        margin: 0 auto 0 auto;
        width: auto;
        max-width: 56em;
        }

    .menurim div a {
        padding:2px;
    }
}

			/* |||| Desktops |||| */

	/* also, IE will actually read this: */

@media screen and (min-width: 1024px) {
    body {
        margin: 0 auto 0 auto;
        max-width: 56em;
        }

    .toprowright a img {
        width: 100%;
        height: auto;
        }

    .menurim div a {
        padding:2px;
    }
}
	/* end of stylesheet */
